{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/tabber/my/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/address/address",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/access/access",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/home/map/map",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/home/map/list",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}